@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;0,1000;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900;1,1000&display=swap');
@import url("/panel/css/themify.css");

body {
    background-color: #FFFFFF;
    font-family: 'Nunito', sans-serif;
    color: #403251;
    font-size: 16px;
}

p, li {   
    line-height: 24px;
}

.header {
    background-color: #fff;
}

.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover>a {
    color: #6b3b96;
}

.navbar a, .navbar a:focus {
    color: #5D289C;
    font-family: 'Nunito', sans-serif;
    font-weight: bold;
}

.header .logo img {
    max-height: 60px;
    margin-right: 6px;
}

.hero {
    background-image: url('/images/baner.png');
    background-color: transparent;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top center;
    background-size: contain;
    padding: 0px 0 0 0;
    height: 350px;
}

.hero h2 {
    color: #888;
}

.hero .main_text {
    color: #000;
    margin-bottom: 15px;
    /*background-color: #f0f0f0;
    padding: 15px;
    
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;*/
}

.hero .btn-get-started {
   background-color: #6b3b96;
   border-radius: 15px;
}

.navbar>ul>li>a:before {
    background-color: #CE4303;
}

.hero .icon-box {
    background-color: #f0f0f0;
    border: 1px solid #6b3b96;
}

.hero .icon-box:hover {
    background-color: #f0f0f0;
    border: 1px solid #6b3b96;
    color: #6b3b96;
}

.hero .icon-box:hover .icon{
    color: #6b3b96;
}

.hero .icon-box .title a {
    color: #6b3b96;
    transition: 0.3s;
}

.hero .icon-box .title a:hover {
    color: #6b3b96;
    transition: 0.3s;
}

.hero .icon-box .icon, .hero .icon-box .icon:hover {
    color: #6b3b96;
}

.section-header h2:after {
    background-color: transparent;
}

.pricing .buy-btn {
    border-color: #6b3b96;
    color: #fff;
    background-color: #6b3b96;
    border-radius: 15px;
}

.pricing .buy-btn:hover {
    background-color: #6b3b96;
}

.pricing ul i {
    color: #6b3b96;
}

.pricing .icon img{
    height: auto;
    overflow: hidden;
    
}

.pricing .icon {
    margin: 0px 0px 30px 0px;
    width:100%; 
    height: 250px;
    border-radius: 20px;
    background: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    transform-style: preserve-3d;
    overflow: hidden;
    position: relative;
}

.pricing h3 {
    font-size: 19px;
    font-weight: bold;
    color: #5D289C;
}

.pricing ul {
    padding: 20px 40px;
    list-style: disc;
    font-size: 19px;
    color: #403251;
}



.pricing .pricing-item {
    padding: 20px; 
    margin-bottom: 15px;
    box-shadow: none;
    border: 1px solid #CED4DA;
    border-radius: 20px;
}   

.pricing ul li {
    padding: 7px 0px;
}

.footer {
    padding: 40px 0px 10px 0px;
    background-color: #F5F4F7;
    color: #000;
}

.footer-links a {
    color: #000;
}

.footer img {
    max-width: 100%;
} 

.img-box {
    vertical-align: middle;
    text-align: center;
    height: auto;
    margin: 0 auto;
}

.img-box-2 {
    display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: center;
   align-items: center;
}

.img-box img{
    display: block;
    margin: auto;
}

section {
    padding: 40px 0px 80px 0px;
}

.img-fluid3 {
    margin-bottom: 37px !important;
}

.gold_text {
    color: #000;
    margin-top: 15px;
}

.footer .social-links a {
    color: #000;
    border-color: #000;
}

.about .content ul {
    list-style: circle;
    padding: 0 0 10px 40px;
}

.about .content ul i {
    color: #6b3b96;
}

.about .content ul li {
    padding: 0 0 10px 10px;
}

.faq {
    padding-top: 0px;
}

.faq .accordion-button .num {
    color: #6b3b96;
}

.materils_title {
    text-align: center;
    font-size: 29px;
    font-weight: bold;
    margin-bottom: 39px;
}

.materials_text{
    width: 70%;
}

.faq .accordion-item {
    border-top: 1px solid #ECE5F3;
    border-radius: 0px;
    box-shadow: none;
}

.accordion-flush .accordion-item:first-child {
    border-top: 1px solid #ECE5F3;
}

.accordion-flush .accordion-item:last-child {
    border-bottom: 1px solid #ECE5F3;
}
.faq .accordion-item {
    margin-bottom: 0px;
}

.faq .accordion-button {
    font-size: 18px;
    font-family: 'Nunito', sans-serif;
    font-weight: bold;
    padding: 34px 10px 34px 0px;
}

.faq .accordion-button:after {
    position: absolute;
    right: 20px;
    top: 27px;
}

.faq .accordion-body {
    padding: 0 40px 30px 0px;
}

.accordion-button::after {
    background-image: url('/images/arrow_down.svg');
    height: 30px;
}


.accordion-button:not(.collapsed)::after {
    background-image: url('/images/arrow_down.svg');
}

.faq .accordion-button:not(.collapsed) {
    color: #CE4303;
}

.contact_text {
    padding-bottom: 15px;
}

.contact_person {
    color: #5D289C;
    font-weight: bold;
}

.contact_email {
    text-decoration: underline;
    color: #403251;
}

.post-author {
    padding: 35px;
    border-radius: 20px;
    border: 1px solid #CED4DA;
}

.materials_top {
    margin-top: 80px;
}

.post-author img {
    max-height: 45px;
    margin-right: 26px;
}

.post-author h4 {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 0px;
    padding: 0;
    color: #5D289C;
}

.post_img {
    width: 45px;
}

.contact .info-container {
    background-color: #6b3b96;
}

.contact .info-item {
     background-color: #f6f6f6;
     color: #000;
}

.contact .info-item i {
    color: #000;
    border-color: #000;
}

.contact .php-email-form {
    width: 100%;
    height: 100%;
    background: #fff;
    box-shadow: none;
    padding: 0px;
    border-radius: 0 10px 10px 0;
}

.contact .php-email-form button[type=submit] {
    background-color: #6b3b96;
    border-radius: 15px;
}

.contact .php-email-form button[type=submit]:hover {
    background-color: #6b3b96;
}

.job-accordion .card {
    margin-bottom: 30px;
    border-radius: 15px;
    overflow: hidden;
}

.default-according .card .card-header {
    padding: 0.75rem 1.25rem;
}

#accordionoc #collapseicon, #accordionoc #collapseicon1 {
    padding-top: 0px;
}

.job-accordion .card-body {
    padding: 30px;
}

.filter-cards-view .job-filter:first-child {
    margin-bottom: 25px;
}

.filter-cards-view .job-filter {
    margin-bottom: 25px;
}

.faq-form {
    position: relative;
}

.faq-form input {
    border-radius: 8px;
}

.filter-cards-view .checkbox-animated {
    margin-top: 30px;
    margin-bottom: 30px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
    background-color: #5D289C !important;
    border-color: #5D289C !important;
}

.job-search .card-body {
    padding: 30px;
    background-color: rgba(0,0,0,0);
}

.media-body {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.card {
    margin-bottom: 40px;
    border: 0px solid #ddd;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    letter-spacing: 0.5px;
    border-radius: 15px;
    box-shadow: none;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.img-40 {
    width: 40px !important;
}

.m-r-20 {
    margin-right: 20px;
}

.job-search {
    border: 1px solid #CED4DA;
    border-radius: 20px;
    background-color: #fff;
}

.card-search {
    border: 1px solid #ddd;
}

.job-search .media .media-body h6 {
    margin-bottom: 3px;
}

.f-w-600 {
    font-weight: 600;
}

.job-search .media .media-body p {
    margin-top: 0;
    color: #757288;
    font-size: 12px;
}

.card .card-body p:last-child {
    margin-bottom: 0;
}

.font-warning {
    color: #ffc717 !important;
}

.fa-star::before {
    content: "";
}

* a {
    color: #5D289C;
}

.job-search .media .media-body h6 span {
    font-size: 13px;
    color: #999;
    font-weight: normal;
}

.pull-right {
    float: right;
}

.default-according.style-1 button {
    text-align: center;
}

.animate-chk label {
    line-height: 1.6;
    cursor: pointer;
}

.d-block {
    display: block !important;
}



.job-search p {
    margin-top: 0px;
    font-size: 0.875rem;
}

.job-search .media .media-body h6 span.badge {
    color: #fff;
}

.badge-primary {
    background-color: #6b3b96;
    color: #fff;
}

.img-40 {
    width: 40px !important;
}

.m-r-20 {
    margin-right: 20px;
}

.media {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.job-pagination {
    margin-bottom: 30px;
}

.disabled {
    cursor: not-allowed;
    opacity: 0.8;
}

.pagination-primary .page-item.active .page-link {
    color: #fff;
    background-color: #6b3b96;
    border-color: #6b3b96;
}

.pagination-primary .page-item.active .page-link {
    color: #fff;
    background-color: #6b3b96;
    border-color: #6b3b96;
}

.pagination-primary .page-item .page-link {
    color: #6b3b96;
}

.pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem;
    
}

.job-pagination nav ul {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.page-item:first-child .page-link {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
    cursor: auto;
    background-color: #fff;
    border-color: #dee2e6;
}

.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
    font-size: 0.75rem;
}

.page-item:last-child .page-link {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}

.card-header {
    background-color: #eee;
}

.btn-primary {
    border-color: #5D289C;
    color: #fff;
    background-color: #6b3b96;
    border-radius: 8px;
    padding-left: 25px;
    padding-right: 25px;
}

.course-image {
}


.d-block, .form-control{
    font-size: 0.875rem;
}

.course-desc {
    font-size: 0.875rem;
    font-size: 14px;
}

.no_result_class {
    text-align: center;
    font-weight: bold;
}

#clear {
    margin-top: 20px;
}

.btn {
    font-size: 0.875rem;
}

.btn-warning {
    border-radius: 8x;
}

.product-page-main p {
    font-size: 15px;
}

.product-price {
    font-size: 18px;
    font-weight: 700;
    font-family: work-Sans,sans-serif;
}

.product-price del {
    color: #aaa;
    padding-right: 20px;
}

.product-page-width {
    width: 80%;
}

.product-page-width td {
    padding-bottom: 10px;
    padding-top: 10px;
    vertical-align: top;
}

.product-page-main ul {
    padding-left: 0px;
    list-style-type: none;
    margin-bottom: 0;
    padding-right: 0px;
}

.product-color li {
    color: #5D289C;
    font-size: 14px;
    padding: 6px 20px;
    margin: 0 6px 8px 0;
    border: 1px solid #5D289C;
    display: inline-block;
    transition: 0.3s;
    border-radius: 30px;
}

.bg-primary {
    background-color: #7e37d8 !important;
    color: #fff;
}

.btn-primary-gradien {
    background-image: -webkit-gradient(linear, left top, right top, from(#9459df), color-stop(51%, #6a26c1), to(#9459df));
    background-image: linear-gradient(to right, #9459df 0%, #6a26c1 51%, #9459df 100%);
    border: none;
    color: #fff;
    background-size: auto 200%;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.product-page-main .btn {
    font-size: 14px;
    padding: 0.375rem 1.75rem;
    font-weight: 700;
}

.product-page {
    padding: 40px;
    font-size: 0.875rem;
}

.product-page p {
    font-size: 0.875rem;
}

.m-t-15 {
    margin-top: 15px !important;
}

.btn-secondary-gradien {
    background-image: -webkit-gradient(linear, left top, right top, from(#fea8cb), color-stop(51%, #fe5899), to(#fea8cb));
    background-image: linear-gradient(to right, #fea8cb 0%, #fe5899 51%, #fea8cb 100%);
    border: none;
    color: #fff;
    background-size: auto 200%;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.course-img {
    overflow: hidden;
    text-align: center;
}

.course-img img{
    width: 75%;
}

.tags ul {
    list-style: none;
    padding: 0;
}

.portal_page{
    font-size: 0.875rem;
}

h3 {
    font-size: 22px;
    color: #5D289C;
    font-weight: bold;
}

.portal_page h3 {
    font-size: 22px
}

.portal_page .img-fluid {
    height: 40%;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.portal_page .img-fluid-mini {
    height: 20%;
}

.page_href {
    color: #5D289C;
    text-decoration: underline;
}

.img_box {
    text-align: center;
    position: relative;
    background-color: #F9F8FA;
    border-radius: 20px;
    height: 379px;
}

.card .card-header.no-border {
    border-bottom: none;
}

.box-margin {
    margin-bottom: 73px;
    
}

.box-padding-right {
    padding-right: 73px;
}

.box-padding-left {
    padding-left: 73px;
}

.card .card-header {
    background-color: #fff;
    padding: 50px;
    border-bottom: 1px solid #f2f4ff;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
    position: relative;
    overflow: hidden;
}

.card .card-header h5 {
    margin-bottom: 0;
    font-weight: 800;
    line-height: 1;
}

.card .card-header ul.creative-dots li.big-dot {
    left: -32px;
    top: 0;
    width: 50px;
    height: 50px;
    border-radius: 80% !important;
}

.card .card-header ul.creative-dots li {
    position: absolute;
    border-radius: 100%;
}

.card .card-header ul.creative-dots li.semi-big-dot {
    width: 30px;
    height: 30px;
    left: -14px;
    top: 42px;
}

.bg-secondary {
    background-color: #fe80b2 !important;
    color: #fff;
}

.card .card-header ul.creative-dots li.medium-dot {
    width: 20px;
    height: 20px;
    left: 18px;
    top: -5px;
}

.bg-warning {
    background-color: #ffc717 !important;
    color: #fff;
}

.card .card-header ul.creative-dots li.semi-medium-dot {
    width: 13px;
    height: 13px;
    left: 20px;
    top: 38px;
}

.bg-info {
    background-color: #06b5dd !important;
    color: #fff;
}

.card .card-header ul.creative-dots li.semi-small-dot {
    width: 8px;
    height: 8px;
    left: 32px;
    top: 23px;
}

.bg-secondary {
    background-color: #fe80b2 !important;
    color: #fff;
}

.card .card-header ul.creative-dots li.small-dot {
    width: 4px;
    height: 4px;
    left: 42px;
    top: 37px;
}

.activity-table td {
    text-align: center;
    vertical-align: middle;
}

.contact-table td {
    text-align: left;
    vertical-align: middle;
}

.activity-table .activity-image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 90px;
    height: 109px;
    background-color: rgba(126,55,216,0.05);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 25px;
}

.activity-table .activity-details h4 {
    font-weight: 200;
    font-size: 1rem;
}

.activity-table .activity-details h6 {
    color: #000;
}

.font-primary {
    color: #7e37d8 !important;
}

.activity-table .light-text {
    color: rgba(0,0,0,0.3);
    margin-top: 3px;
}

.btn-shadow-primary {
    background-color: #7e37d8;
    border-radius: 25px;
    color: #fff;
    -webkit-box-shadow: 2px 12px 26px 3px rgb(126 55 216 / 20%) !important;
    box-shadow: 2px 12px 26px 3px rgb(126 55 216 / 20%) !important;
}

.activity-table .activity-image {
    background-color: transparent;
}

.btn-box {
    padding-left: 25px;
    padding-right: 25px;
}

.box-center {
    text-align: center;
}

.libray_box {
    margin-top: 55px;
    text-align: left;
}

.libray_box a:first-child {
    margin-right: 35px;
}

.center-text {
    text-align: center;
}

.flag_img {
    width: 30px;
    border: 0.2px solid #888;
}

.p-item {
    margin-bottom: 15px;
}

.active>.page-link, .page-link.active {
    background-color: #6b3b96;
    border-color: #6b3b96;
    color: #fff;
}

.page-link{
    padding: 0.7rem 0.95rem;
    font-size: 0.9rem;
    color: #6b3b96;
}

.badge-secondary {
    background-color: #6b3b96;
}

.badge-primary {
    background-color: #f16522;
}

.badge-info {
    background-color: #eee;
}

.badge-dark {
    background-color: #eee;
}

.preview_box {
    position: relative;
    width: 100%;
}
.preview_back {
    width: 100%;
}


.preview_img_div {
    width: 200px;
    height: 200px;
     margin: 0 auto;  /* Magic! */
    top: -35%;
     position: relative;
      overflow: hidden;
      border-radius: 15px;
      border: 1px solid #ddd;
}

#preview_img {    
    overflow: hidden;
    width: 80%;
    height: auto;
    background-color: #fff;
    border-radius: 20px;
    text-align: center;
}

#preview_title {
    text-align: center;
    font-size: 22px;
    padding: 15px;
    font-weight: bold;
    width: 100%;
    height: 100px;
}

.prev_box {
    position: relative;
    /*background-image: url('/images/tło_p2pu.png');
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;*/
    background-color: #eee;
    padding: 0px 0 0 0;
    height: 150px;
    position: relative;
    display: flex;
    border-radius: 15px;
    border: 1px solid #ddd;
    margin-bottom: 15px;
}

.preview_info_box {
    width: 100%;
    text-align: center;
    padding: 15px;
    font-size: 16px;
    margin-bottom: 30px;
    font-weight: bold;
    border-bottom: 1px solid #ECE5F3;
    padding-bottom: 34px;
}

.preview_info_box_yellow {
    background-color: #eadfc1;
    border-color: #d8bd75;
}

.preview_descript {
    padding-top: 15px;
    width: 100%;
    margin-bottom: 15px;
}

.invalid-feedback {
  display: block;   
}


.center-box {
  text-align: center;
vertical-align: middle;
line-height: 90px; 
}

a:hover {
    color: #6b3b96;
}

.box-text{
    font-weight: bold;
    text-decoration: underline;
}

label {
    font-weight: 600;
    margin-bottom: 5px;
}

.form-group {
    margin-bottom: 10px;
}

.star-ratings {
    float: left;
    margin-bottom: 10px;
    margin-top: 25px;
}

.course_body{
    position: relative;
}

.section-header h2 {
    font-size: 29px;
    color: #CE4303;
    font-weight: bold;
    padding-bottom: 30px;
    margin-bottom: 0px;
    font-family: 'Nunito', sans-serif;
}

.header.sticked {
    box-shadow: none;
}

.sections-bg {
    background-color: #fff;
}

ul.pagination{
    list-style: none !important;
}

.search_form {
    background-color: #F9F8FA;
    border-color:transparent;
    border-radius: 20px;
}

.search_form .card-header {
    background-color: #E2E8F0;
    border-color:transparent;
}

.course-img-box {
    overflow: hidden;
    position: relative;
    left: -10px;
    top: -5px;
    -webkit-border-top-left-radius: 15px;
-moz-border-radius-topleft: 15px;
border-top-left-radius: 15px;
}

.course_info_box {
    position: relative;
    font-size: 12px;
    color: #757288;
    margin-bottom: 20px;
}

.course_author {
    font-size: 12px;
    color: #757288;
}

.star-ratings .stars {
    width: 100%;
}

.br-theme-fontawesome-stars-o .br-widget a.br-selected:after {
    content: '\f005';
    color: #5D289C;
}

.center_element {
    text-align: center;
}

.search_label {
    font-size: 19px;
    font-weight: bold;
}

.course_info_box_big {
    border:1px solid #CED4DA;
    border-radius: 20px;
    padding: 50px 100px;
}

.course_info_box_big h5 {
    font-size: 29px;
    font-weight: bold;
    font-family: 'Nunito', sans-serif;
    color: #5D289C;
    margin-bottom: 27px;
}

.course_info_table {
    padding: 15px 0px 29px 0px;
}

.btn-info {
    background-color: transparent;
    border-color: #5D289C;
    color: #5D289C;
}

.btn-info:hover {
    background-color: transparent;
    border-color: #5D289C;
    color: #5D289C;
}

.left_element_float {
    float: left;
}

.right_element_float {
    float: right;
}

.save_me_box {
    margin-right: 50px;
}

.save_me_form {
    margin-top: 40px;
}

.save_me_form input[type='text'] {
    border-color: #CED4DA;
    height: 45px;
    border-radius: 8px;
    margin-bottom: 20px;
}

.save_me_form input[type='email'] {
    border-color: #CED4DA;
    height: 45px;
    border-radius: 8px;
    margin-bottom: 20px;
}

label {
    margin-bottom: 10px;
}

.form_text {
    margin-bottom: 20px;
    color: #5D289C;
}

.course_link {
    text-decoration: underline;
    font-weight: bold;
}

.button_box {
    margin-top: 40px;
}

.checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 16px;
    cursor: pointer;
    margin-top: 10px;
    margin-bottom: 10px;
}

.checkbox {
    display: inline-block;
    margin-left: 15px;
}

.checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 19px;
    height: 19px;
    left: 0;
    margin-left: -16px;
    border: 1px solid #757288;
    border-radius: 3px;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}

.checkbox input[type="checkbox"] {
    opacity: 0;
}

.checkbox-dark input[type="checkbox"]:checked+label::before {
    border-color: #2c323f;
    color: #2c323f;
}

.checkbox input[type="checkbox"]:checked+label::before {
    font-family: themify;
    content: "\e64c";
    text-align: center;
    line-height: 1.2;
}

.italic_text {
    font-style: italic;
}

.poll_box {
    border: 1px solid #CED4DA;
    border-radius: 20px;
    padding: 40px 105px 40px 105px;
}

.poll_title {
    font-size: 29px;
    color: #5D289C;
    font-weight: bold;
    margin-bottom: 27px;
    text-align: center;
}

.br-theme-bars-1to10 .br-widget a {
    background-color: #E2E8F0;
}

.br-theme-bars-1to10 .br-widget a.br-active, .br-theme-bars-1to10 .br-widget a.br-selected {
    background-color: #5D289C;
}

.br-theme-bars-1to10 .br-widget .br-current-rating {
    color: #5D289C;
}

.poll_form label {
    font-weight: bold;
    margin-bottom: 30px;
}

.poll_button {
    margin-top: 40px;
}

.poll_box .star-ratings {
    margin-top: 0px;
    margin-bottom: 0px;
}

.poll_box .form-group {
    border-bottom: 1px solid #ECE5F3;
    padding-bottom: 25px;
    padding-top: 25px;
}

.poll_box input[type='radio'] {
    margin-bottom: 9px;
}

.logo_box {
    padding-top: 20px;
}

.btn-default {
    background-color: transparent;
    border-color: #5D289C;
    color: #5D289C;
}

.tags {
    margin-bottom: 32px;
}

.course_button_div {
    margin-top: 40px;
}

.no_clubs_text {
    color: #5D289C;
    font-weight: bold;
    text-align: center;
}

.navbar .dropdown ul {
    box-shadow: none;
    background-color: transparent;
}

.navbar .dropdown ul a {
    padding: 0px 0px; 
}

.mm-active:before {
    content: "";
    position: absolute;
    height: 2px;
    bottom: -6px;
    left: 0;
    background-color: red;
    visibility: visible !important;
    width: 100% !important;
    transition: all 0.3s ease-in-out 0s;
}

.footer-info {
    font-size: 14px;
    font-weight: 600;
    font-family: Nunito;
    color: #403251;
    margin-bottom: 35px;
}

.footer-info-text {
    font-size: 14px;
    font-weight: 600;
    font-family: Nunito;
    color: #403251;
}

.footer-contact {
    margin-top: 42px;
}

.btn-show {
    border-color: #5D289C !important;
    color: #5D289C;
    border-radius: 8px;
    padding: 0.475rem 0.9rem;
    margin-right: 5px;
    font-weight: 700 !important;
}

.logo_box {
    padding-top: 0;
}

@media (max-width:1279px) {
    .navbar {
        max-width: 100%;
    }

    .mobile-nav-active .navbar::before {
        background: white;
    }

    .navbar ul {
        background: white;
        padding-top: 48px;
        display: flex;
        flex-direction: column;
    }

    .mobile-nav-hide {
        color: #5D289C;
    }

    .header .navbar a, .header .navbar a:focus {
        font-size: 16px;
        padding: 12px 28px;
        justify-content: flex-start;
    }

    .navbar ul li {
        margin-bottom: 12px;
        width: 100%;
    }

    .navbar ul li:last-child {
        margin-top: auto;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .navbar .dropdown ul {
        border: none;
        margin: 0;
        padding: 12px 28px;
    }

    .mm-active::before {
        display: none;
    }

    .logo_box {
        padding-top: 0;
    }

    .header .logo img {
        max-height: 52px;
    }

    .header.sticked {
        height: 77px;
    }

    .sticked-header-offset {
        margin-top: 77px;
    }

}

@media (max-width:991px) {
    .pb-s-0 {
        padding-bottom: 0!important;
    }
    .save_me_box {
        margin-right: 0;
    }
    .about .content ul {
        padding-left: 12px;
    }

    .box-padding-left{
        padding-left: 12px;
    }
    .box-padding-right{
        padding-right: 12px;
    }
    .section-header h2 {
        padding-bottom: 32px;
    }
    .footer-images {
        justify-content: center;
    }

    .footer-image {
        margin: 0 20px;
    }

    .footer-info {
        font-size: 10px;
        margin: 28px 0 12px;
    }

    .footer-info-text {
        margin: 0 0 20px;
        font-size: 10px;
        text-align: center;
    }

    .footer-contact {
        margin-top: 0;
    }

    .footer-links-wrapper {
        justify-content: center;
    }
    
    body footer .footer-links {
        width: auto;
        margin-bottom: 0!important;
    }

    .footer-links a {
        color: #403251;
        font-size: 12px;
    }

    .footer hr {
        margin-bottom: 24px;
        margin-top: 0;
    }

    .footer {
        padding: 32px 0 64px;
    }

    
    .course_button_div, .libray_box {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .left_element_float {
        margin-bottom: 20px;
    }
    .course_info_box_big {
        padding: 32px 32px 40px;
    }
    .libray_box a:first-child {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .post-author {
        padding: 24px;
    }

    .faq .accordion-button {
        padding-right: 45px;
    }
    .preview_text {
        padding: 0 15px;
    }

    .course_info_table {
        padding-top: 0;
        padding-bottom: 20px;
    }

    .course_info_table .product-page-width tr td:first-child{
        width: 105px;
        padding-right: 20px;
    }

    .course_info_table .product-page-width tr td{
        padding-bottom:12px;
    }
    .course_info_box_big h5 {
        font-size: 25px;
        margin-bottom: 12px;
    }
    .join-info-title {
        color: #403251;
        font-family: Nunito;
        font-size: 19px;
        font-style: normal;
        font-weight: 700; 
        margin-bottom: 20px;
    }
    .form-or {
        margin: 12px 0;
        text-align: center;
        font-weight: 700;
        font-size: 14px;
        color: #5D289C;
    }
    .button_box .btn {
        height: 40px;
    }
    .checkbox .zgoda_label{
        margin-top: 32px;
        font-size: 12px;
        padding-left: 27px;
        margin-bottom: 12px;
    }
    .zgoda_label a {
        font-weight: 700;
    }
    .checkbox label::before {
        width: 15px;
        height: 15px;
        top: 0;
        margin-left: 0;
    }
    #preview_img {
        width: 100%;
        max-width: 300px;
        margin-bottom: 32px;
    }
    .checkbox #inline-1 {
        display: none;
    }
    #circle_form {
        margin-bottom: 0;
    }
    .product-page-width {
        width: 100%;
    }
    .product-page-width td {
        font-size: 14px;
    }
    .preview_descript {
        padding-top: 0;
    }
    .pricing .pricing-item {
        padding: 32px 32px 40px;
    }
    .pricing .icon {
        height: auto;
    }
    .pricing-item > a {
        margin-bottom: 32px;
    }
    .pricing ul {
        padding: 0 0 0 17px;
    }
    .pricing ul li {
        padding-top: 0;
        padding-bottom: 20px;
        font-size: 14px;
    }
    .pricing h3 {
        margin-bottom: 32px;
    }
    .pricing .buy-btn {
        height: 40px;
        padding: 4px 12px;
        width: 120px;
        font-size: 14px;
        display: inline-flex;
        justify-content: center;
        align-items: center;
    }
}
@media (max-width:767px) {
 

    .mb-32 {
        margin-bottom: 32px;
    }

}
@media (max-width:575px) {
    .img_box {
        margin-left: 12px;
        margin-right: 12px;
        width: calc(100% - 24px);
    }
}